@import "reset.css";

body {
	background:#e9e7e7;
	font-family: 'Titillium Web', sans-serif;
	font-size: 16px;
	line-height:22px;
	margin: 0;
	font-weight:400;
	letter-spacing:0.5px;
	}
	
.hide {display: none;}
img {border: none;}
p {margin-bottom:25px;}
strong {font-weight:700;}
a {color:#3c5d6f;}
a:hover {color:#3c5d6f; text-decoration:none;}
em { color:#3c5d6f; }

hr {
	background-color:#e9e7e7 !important;
	color:#e9e7e7; 
	height:1px;
	border:0;
	width:100%;
	margin-top:15px;	
	margin-bottom:15px;	
}

h1 {font-size:36px; line-height:40px; font-family: 'Titillium Web', sans-serif; padding-bottom:20px; color:#3c5d6f; font-weight:600; letter-spacing:0.5px;}
#home h1, .variant {font-size:28px; line-height:34px; font-family: 'Titillium Web', sans-serif; padding:35px 0 20px 0; font-style:italic; text-align:center; color:#637e8c; font-weight:300; letter-spacing:0.5px;}
h2 {font-size:26px; line-height:22px; font-family: 'Titillium Web', sans-serif; margin:5px 0 20px 0; color:#3c5d6f;}
h3 {font-size:22px; line-height:20px; font-family: 'Titillium Web', sans-serif; margin:0 0 15px 0; color:#3c5d6f;}

#headerwrap {width:100%; background:#fff;}
#contentwrap {width:100%; background:#fff;}
#footerwrap {width:100%;}

/* header */
#header {position:relative; width:960px; margin:0 auto; height:90px;}
#brand {position:absolute; left:20px; top:17px;}
.phone {position:absolute; right:20px; top:50px;}

/* nav */
#mainnav {list-style:none; position:absolute; top:48px; right:0;}
#mainnav li {padding:0; margin:0; display:inline;}
#mainnav li a {padding:0 20px 19px 20px; color:#3c5d6f; text-decoration:none; font-size:16px; text-transform:uppercase;}
#mainnav li a:hover, #mainnav li a.current:hover {border-bottom:#bfd0da 10px solid;}
#mainnav li a.current {border-bottom:#ffffff 10px solid;}

/* content */
#breadcrumbs { width:100%; margin-bottom:15px; font-size:12px; }
#breadcrumbs a { text-decoration:none; }
#breadcrumbs a:hover { text-decoration:none; color:#3c5d6f;  }
#breadcrumbs a.current { text-decoration:none; color:#3c5d6f; }
#breadcrumbs a.current:hover { text-decoration:none; color:#3c5d6f; }

#breadcrumbs span { margin:0 7px; color:#999999; }
#content {width:960px; padding:30px 0 85px 0; margin:0 auto;}
#content ul {padding-bottom:20px;}
#pagecontent {width:600px; float:left; padding-left:20px; color:#3c5d6f;}
#pagecontent p:first-of-type {font-size:20px; line-height:26px;}
#pagecontent p.override {font-size: 16px; line-height:22px;}
#sidebar { width:300px; float:right;}
#home #content p {font-size: 16px; line-height:22px; color:#3c5d6f; text-align:center;}
#content a, #content p {color:#3c5d6f;}
#content a:hover { text-decoration:none;}
.cta {width:470px; float:left; margin-right:20px;}
#sidebar .cta {width:300px; float:none; margin-right:0;}
.cta a {display:block; height:46px; background:url(../images/btn_bg.gif) repeat-x 0 0; color:#fff !important; text-transform:uppercase; text-align:center; font-size:22px; padding-top:24px; text-decoration:none; letter-spacing:0.5px; margin-bottom:20px;}
.service_title {display:block; height:46px; background:url(../images/btn_bg.gif) repeat-x 0 0; color:#fff !important; text-transform:uppercase; text-align:center; font-size:22px; padding-top:24px; letter-spacing:0.5px; margin-bottom:20px;}
.cta a:hover {background:url(../images/btn_bg.gif) repeat-x 0 -70px; }
.cta p {text-align:center; color:#3c5d6f;}
#internal .cta a {display:block; height:46px; background:url(../images/btn_bg.gif) repeat-x 0 0; color:#fff !important; text-transform:uppercase; text-align:center; font-size:22px; padding-top:24px; text-decoration:none; letter-spacing:0.5px; margin-bottom:15px;}
#internal .cta a:hover {background:url(../images/btn_bg.gif) repeat-x 0 -70px; }
#internal .cta p {text-align:left;  color:#3c5d6f; padding:0 20px;}
#sidebar .cta p {text-align:center;  color:#3c5d6f; padding:0;}

#home #content {width:960px; padding:0 0 50px 0; margin:0 auto;}

.gallery-item {
	width:300px;
	height:240px;
	display:inline-block;
	margin:0 20px 20px 0;
	background:#f1f1f1;
}

.no-margin {
	margin:0 0 20px 0;
}

	
/* footer */
#footer {width:960px; margin:0 auto; padding:30px 20px 190px 20px; color:#3c5d6f;}
#legal {float:left; font-size:13px; padding-left:20px;}
#skd {float:right; font-size:13px;}
#skd a {font-weight:600; text-decoration:none; color:#3c5d6f;}

.nopadding { margin:0; padding:0; }
ol.specs { margin:15px 0 15px 20px; list-style:upper-latin; }
.examples a { margin-bottom:20px; display:block; float:right; }
.examples p { line-height:18px; }